This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 11060 - My normal account has /sbin access
My normal account has /sbin access
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: aboot (Show other bugs)
6.1
i386 Linux
medium Severity low
: ---
: ---
Assigned To: David Lawrence
www.redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-04-26 17:50 EDT by Andrew Marek
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-08 10:18:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Andrew Marek 2000-04-26 17:50:49 EDT
I don't know why but for some odd reason I can use /sbin, /usr/sbin and so
on programs. If I just type them in they don't work but if I go into the
directory (it does not deny me access) and use the program by
using ./program. Is it just me or did my account get superuser status, it
still can't install program so I must use 'su' if I ever use 'make
install'.

One more thing, what is the purpose of asking for a password (not root,
just users) to use the 'reboot' command if all you have to do is 'exit'
and use CTL+ALT+DEL key sequence.

Thanx, Stan

Note You need to log in before you can comment on or make changes to this bug.